@media (max-width: 992px) {
    .catalog_block .cost.prices {
    align-items: center;
    flex-direction: column;
}
.sale_block .sale_wrapper {
    display: flex
;
    font-weight: normal;
    max-width: max-content;
    margin: 0 auto;
}
    .catalog_block .counter_wrapp {
        flex-direction: column;
        gap: 20px;
        margin: 0 auto;
    }
}